Jump to content


Can't upgrade AT-200 guitar


  • Please log in to reply
9 replies to this topic

#1 dsale

dsale

    Newbie

  • Members
  • Pip
  • 8 posts

Posted 08 January 2014 - 06:32 PM

I own the Peavey breakout box & can't connect to the guitar. I get:

Midi In Device: MIDISPORT Uno In - Midi Out Device: MIDISPORT Uno Out
Unable to connect to your guitar. Check that your guitar is connected to your MIDI interface device and is turned on, then click the 'Retry' button below.
If you are sure everything is correctly connected, try swapping the MIDI In and MIDI Out cables on your MIDI Interface Device

I tried swapping the cables, but got the same message. The latest JAVA version & drivers for the midi device (M-Audio UNO) are installed. Windows 7 64 bit SP2.

#2 wildfolk

wildfolk

    Newbie

  • Members
  • Pip
  • 3 posts

Posted 12 January 2014 - 09:50 AM

I had this problem when I first loaded the complete software pack. I went beck to update the software for the first time this year and encountered the same problem. I had forgotten how I had managed to solve the issue the first time round.

After a lot of messing around I found instructions by administatrator on 22nd February 2013 at the bottom of the first page under the topic "trouble upgrading-connectivity issue" .

The winner for me was something I had missed several times.
Use Mozilla Firefox.

I have the midi sport uno interface but an earlier machine. I had tried to update the software on explorer and safari, it was only when using Firefox did the java update seem to enable.

Good luck

#3 Ripprock

Ripprock

    Member

  • Members
  • PipPip
  • 22 posts
  • LocationDelaware

Posted 28 January 2014 - 04:56 AM

Curious about what you used before Mo/Fox. Having the same problem.

#4 RainWizard24

RainWizard24

    Newbie

  • Members
  • Pip
  • 7 posts

Posted 31 January 2014 - 08:45 PM


Hello,


I was having these problems, but now they're sorted.


What I had to do, was download the most recent drivers for the Midisport 1x1 from the website. However, I was getting a 'Runtime error' message, and wasn't able to install it.


What I had to do in the end was right click on the downloaded driver file, then click on 'Troubleshoot compatablity'. This allowed me to install the driver without the runtime error. And then, finally, the Autotunefor guitar website would verify my interface AND connect to my guitar!


#5 kerkdurk

kerkdurk

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 23 June 2014 - 04:19 PM

Is a progressive company like Antares ever going to make updates availble to Mac users (which make up the majority of the music industry) without having to run bootcamp or "borrow a friend's computer? Seems like poor planning on a good idea.

That being said please specify if the following devices can be used to update via computer
-Presonus FP-10
-DIgitech GNX4

#6 smpdawg

smpdawg

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 28 August 2014 - 03:46 AM

There has to be better support for this guitar.  I have followed the upgrade instructions a dozen times.  Installed and reinstalled Java, the drivers for my Midisport Uno and tried to connect so many times I have lost any patience I did have.  It NEVER connects.  I swap the cables repeatedly and nothing.  Zero.  Why is it so difficult to just connect to the guitar and upgrade it?  I have tried IE, Chrome and Firefox with zero luck.  HOW DO YOU GET THIS TO WORK!

#7 aaron

aaron

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 04 September 2014 - 06:25 AM

I had the same problem. I have the midi sport uno and I tried to update the drivers for it but Windows said that I had the latest drivers installed.
Do not trust Windows to find the latest drivers, go to the M-Audio website and download it from them. I am using Windows Vista 64 with I.E.
and I no longer have any hook up problems.

#8 BobF

BobF

    Advanced Member

  • Members
  • PipPipPip
  • 109 posts

Posted 04 September 2014 - 01:53 PM

If you still can't upgrade, I suggest contacting support via --- http://www.autotunef...ort/contact.php

I had a failed AT200 that was replaced by Peavey.  Henrik was on the case and promptly got me sorted out so I could get the appropriate software pack installed on the guitar.

I'm not sure how closely this forum is watched
::
'99 Historic '57 Les Paul Custom Black Beauty - '14 LP Studio Pro - PRS SE ZM - Peavey AT200 - Yamaha A3M - Peavey Milestone Bass
Blackstar HT5RH - Bugera V22 - THR10 - Boss GT-001

#9 smpdawg

smpdawg

    Newbie

  • Members
  • Pip
  • 2 posts

Posted 11 September 2014 - 11:54 PM

I don't think they watch the forums at all which is really disappointing.  I was able to find a combination that worked and if anyone wants to know I will detail it.  The parts I settled on and possibly some tips about how to make it work when it is being stubborn.  I also came up with some alternate tunings that aren't listed, once I've had a chance to verify they are correct I will post them.

#10 psp742

psp742

    Member

  • Members
  • PipPip
  • 17 posts

Posted 22 September 2014 - 12:12 PM

That would be cool..  Thanks smpdawg.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users